#!/bin/bash

cat /usr/share/aclocal/libtool.m4 >> aclocal.m4

intltoolize -c -f --automake
libtoolize -f -c
aclocal --force
autoheader -f
autoconf -f
cp -f /usr/share/automake-1.11/mkinstalldirs ./
cp -f /usr/share/gettext/config.rpath ./
cp -f /usr/share/gettext/gettext.h ./
automake -a -c --gnu --foreign

if [ "$1" == "--git" ]; then
    rm -rf autom4te.cache
fi

exit
